Subject: Ticket Assigned - Wrong item delivered
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 22 Jan 2023 05:56:48 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong item delivered Hello,

I recently placed order with centrepoint and the order number is 9410836089
<https://www.centrepointstores.com/ae/en/my-account/order/9410836089?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
. One of the items in the list which is bee printed A-line dress has not
been delivered to me. Instead a wrong item has been delivered. I have
attached the picture of the item attached to this email.

I'm really not happy with the wrong item being delivered and want to find
out the reason please.

Thank you,

Sualeha Nabeel

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5607212